package com.yanzhu.common.core.enums;

/**
 * 雇主类型
 */
public enum OwnerType {

    GR(1L, "个人"),
    QY(2L, "企业");

    private final Long code;
    private final String info;

    OwnerType (Long code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Long getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
